.product_adv h3 {
    font-size: 16px;
    width: 100%;
    border-bottom: 1px solid #bbb;
    padding-bottom: 4px;
    margin-bottom: 15px;
    margin-top: 10px;
}

.product_adv table {
    width: 100%;
}

.product_adv img {
    float: none;
    display: inline;
}

.product_adv td {
    width: 33%;
    text-align: center;
}

.product_adv .price-old {
    color: red;
    text-decoration: line-through;
    font-size: 12px;
}

.product_adv h4 {
    font-size: 15px;
    padding-bottom: 7px;
}